icedove

7 réponses [Dernière contribution]
riquet607
Hors ligne
A rejoint: 02/01/2018

Bonjour ou bonsoir,
Je n'arrive pas sous synaptic à mettre à jour Icedove 1:45.6.0-2 vers la dernière version disponible 1:45.8.0-3 ; en effet, quand je sélectionne Icedove pour mise à jour, l'outil me propose de désinstaller icedove-10n-fr (que j'ajoute à la sélection). A ce moment là, le paquet est à l'état "cassé" car il dépend de Thunderbird (qui bien évidemment n'est pas installé mais surtout qui n'est pas disponible dans la liste des paquets). Idem pour le paquet Iceowl-extension qui dépend de lightning non-installé mais disponible sous synaptic.
Pour être tout à fait complet, lors d'une précédente installation, Icedove apparaissait avec le logo Thunderbird et dans la rubrique "Autre" il y avait une sorte de lien Icedove --> Thunderbird. Et pour être tout à fait honnête, j'aimerais reproduire ce cas de figure.
Merci d'avance pour votre aide.
Cordialement,

eric@eric-UX305CA:~$ uname -a
Linux eric-UX305CA 4.4.0-112-generic #135+8.0trisquel1 SMP Tue Jan 23 14:54:43 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
eric@eric-UX305CA:~$
eric@eric-UX305CA:~$ more /etc/apt/sources.list
# deb cdrom:[Trisquel 8.0 _flidas_ - Release amd64 (20170410)]/ flidas main

# Trisquel repositories for supported software and updates
deb http://archive.trisquel.info/trisquel/ flidas main
deb-src http://archive.trisquel.info/trisquel/ flidas main
deb http://archive.trisquel.info/trisquel/ flidas-security main
deb-src http://archive.trisquel.info/trisquel/ flidas-security main
deb http://archive.trisquel.info/trisquel/ flidas-updates main
deb-src http://archive.trisquel.info/trisquel/ flidas-updates main
# deb http://in.archive.trisquel.info/trisquel/ flidas-backports main
# deb-src http://in.archive.trisquel.info/trisquel/ flidas-backports main
eric@eric-UX305CA:~$

Magic Banana

I am a member!

Hors ligne
A rejoint: 07/24/2010

Voilà qui a tout l'air d’un bogue qu’il reste à corriger avant la sortie de Trisquel 8. Pour le rapporter : https://trisquel.info/fr/node/add/project-issue/trisquel

riquet607
Hors ligne
A rejoint: 02/01/2018

Bonjour et merci pour votre aide, Magic Banana.
J'ai donc rapporté le bug depuis le lien proposé.
Wait and see...
Encore une fois, merci.

Hdesmi
Hors ligne
A rejoint: 04/11/2015

Les bugs sont à rapporter en anglais uniquement. Je viens de le traduire.

https://trisquel.info/en/issues/23770

Magic Banana

I am a member!

Hors ligne
A rejoint: 07/24/2010

Le paquet que tu veux installer, pour totalement franciser Icedove, est « icedove-locale-fr ».

MetallicaMust
Hors ligne
A rejoint: 03/06/2016

Hello,

J'ai aussi des soucis avec IceDove depuis que j'ai installer la version 8 de notre OS préféré.

Depuis le Gestionnaire de paquets Synaptic j'ai bien installé "icedove-locale-fr" mais IceDove reste en anglais et le pack de langue n'apparaît pas dans les "Add-ons".

Il y a aussi Iceowl (Lightning) qui a disparut avec le upgrade de l'OS. J'ai le paquet "xul-ext-lightning" qui est installé. Mais là encore, il n'y a rien dans les "Add-ons".

En fait, il n'y a qu'une seul chose qui fonctionne, c'est Enigmail.

Substance2004
Hors ligne
A rejoint: 11/05/2013

J'ai utilisé Icedove un moment...

Mais j'ai eu tellement de problèmes avec (sous le 7 pourtant), que je suis passé à Evolution pour ne plus en changer.
Je pouvais avoir deux boîtes mail sur le même opérateur, même avec une configuration identique, l'un des deux ne fonctionnait pas sanq que je comprenne.

jpp
jpp
Hors ligne
A rejoint: 05/28/2018

sources.list français:

deb http://fr.archive.trisquel.info/trisquel/ flidas main
deb-src http://fr.archive.trisquel.info/trisquel/ flidas main

deb http://fr.archive.trisquel.info/trisquel/ flidas-updates main
deb-src http://fr.archive.trisquel.info/trisquel/ flidas-updates main

deb http://fr.archive.trisquel.info/trisquel/ flidas-security main
deb-src http://fr.archive.trisquel.info/trisquel/ flidas-security main